<?xml version="1.0"?>
<level levelNumber="5" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="1" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="366.333" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>13</under>
	</card>
	<card id="1" zLayer="4" x="375.2" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>13</under>
	</card>
	<card id="2" zLayer="8" x="383.4" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>13</under>
	</card>
	<card id="3" zLayer="9" x="392.6" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>13</under>
	</card>
	<card id="4" zLayer="10" x="401.466" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<under>13</under>
	</card>
	<card id="5" zLayer="14" x="430.666" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>20</under>
	</card>
	<card id="7" zLayer="7" x="231.333" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>13</under>
	</card>
	<card id="8" zLayer="9" x="212.466" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>13</under>
	</card>
	<card id="9" zLayer="11" x="202.6" y="541.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>13</under>
	</card>
	<card id="10" zLayer="13" x="192.733" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<under>13</under>
	</card>
	<card id="11" zLayer="15" x="183.533" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="17" x="174.333" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="1" x="298.666" y="542.333" angle="60" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="14" zLayer="3" x="565.665" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="15" zLayer="4" x="574.199" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="16" zLayer="8" x="583.065" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="17" zLayer="9" x="591.932" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="18" zLayer="10" x="601.132" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="19" zLayer="14" x="623.665" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>27</under>
	</card>
	<card id="20" zLayer="2" x="516.998" y="522.333" angle="60" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>21</over>
	</card>
	<card id="21" zLayer="15" x="560.666" y="436.672" angle="66" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="16" x="508.799" y="444.672" angle="62" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="17" x="453.266" y="444.672" angle="-62.25" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="18" x="417.066" y="436.006" angle="-66.4688" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
	</card>
	<card id="27" zLayer="2" x="731.331" y="542.333" angle="60" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="28" zLayer="7" x="797.669" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="9" x="805.469" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="11" x="813.269" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="13" x="822.736" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="15" x="830.536" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="17" x="865.669" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="5" x="412.666" y="269.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<under>47</under>
		<over>49</over>
		<over>51</over>
		<under>52</under>
	</card>
	<card id="36" zLayer="7" x="542.332" y="240.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>50</over>
	</card>
	<card id="38" zLayer="5" x="541.665" y="262.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>50</over>
	</card>
	<card id="39" zLayer="8" x="529.998" y="213.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>41</under>
		<over>50</over>
	</card>
	<card id="41" zLayer="3" x="541.332" y="285.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="42" zLayer="1" x="541.999" y="314.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>38</over>
		<over>41</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="0" x="542.332" y="330.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>38</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="45" zLayer="3" x="410.334" y="296.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>47</under>
		<over>49</over>
		<over>51</over>
		<under>52</under>
	</card>
	<card id="47" zLayer="0" x="433.667" y="330.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>45</over>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="7" x="423.334" y="241.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<under>52</under>
	</card>
	<card id="50" zLayer="9" x="506.666" y="182.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>51</under>
	</card>
	<card id="51" zLayer="8" x="451.333" y="213.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>45</under>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="52" zLayer="1" x="418.334" y="316.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>45</over>
		<under>47</under>
		<over>49</over>
	</card>
</level>
